<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>プランに対応する客タイプ</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php
echo form_open('admin/plantoguesttypes/index/' . $hotelid . '/' . $planid);
if (is_array($guesttypes))
{
    foreach ($guesttypes as $guesttype)
    {
        $checked = false;
        if (in_array($guesttype['guesttypeid'], $options))
        {
            $checked = true;
        }
        echo form_checkbox('guesttypes[]', $guesttype['guesttypeid'], $checked);
        echo $guesttype['guesttype_name'];
        echo "<br />\n";
    }
}
?>
<input type="submit" name="submit" value="送信" />
</form>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
